@import url('https://fonts.googleapis.com/css2?family=Londrina Solid:wght@300&family=Nunito:wght@300&display=swap');

:root {
  --def-clr: #371c3e;
}

#main-nav a h1 {
font-size: 25px;
}


#toggle-left-menu .icon-bar {
height: 3px;
}


div.navbar-default > div.container-fluid > div.navbar-collapse > ul.navbar-nav > li > a:hover, div.navbar-default > div.container-fluid > div.navbar-collapse > ul.navbar-nav > li.active > a {
    background-color: #f9a162!important;
}


.div-style-2:hover,.div-style-3:hover,.div-style-4:hover {
-webkit-box-shadow: 0px 0px 4px 2px rgba(150,150,150,0.6)!important; 
box-shadow: 0px 0px 7px 2px rgba(150,150,150,0.6)!important;
}

h1, .h1 {text-transform: uppercase;}

.left-menu-wrapper nav>ul li {
    transition: margin-top 0.5s; 
}

.left-menu-open .left-menu-wrapper nav>ul li {
    margin-top: 28px!important;
 }

.left-menu-closed .left-menu-wrapper nav>ul li {
   margin-top: 0px!important;
}

#left-menu .left-menu-logos .menu-logo {
    height: 70px;
    max-height: 71px!important;
    margin-left: -1px!important;
    margin-top: 29px!important;
}


.left-menu-wrapper .left-menu-logos {
justify-content: left;
}


.left-menu .left-menu-title {display: none!important;}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5, .panel-title p
{font-family: 'Londrina Solid', cursive;letter-spacing: 0.06em;font-weight: 600}

h6, .h6
{font-family: 'Londrina Solid', cursive;letter-spacing: 0.06em;font-weight: 200}

p, td, li, span, div, a, .btn, .btn a 

{font-family: 'Nunito', sans-serif; font-size: 15px;}

.panel-title p {font-size: 20px;}

.h1, h1 {font-size: 51px;}
.h2, h2 {font-size: 41px;}
.h3, h3 {font-size: 31px;}
.h4, h4 {font-size: 24px;}
.h5, h5 {font-size: 20px;}
.h6, h6 {font-size: 14px;}

.div-style-1, .div-style-2,.div-style-3,.div-style-4 {
border-radius: 4px;
border: 1px solid #ddd;
}

.div-style-2 {
background-color:#8b9b77!important;
}


.div-style-3 {
background-color:#f9a162!important;
}

.div-style-4 {
background-color:#9c3623!important;
}


.btn-warning, .panel-warning .panel-title {
color: #222!important;
}

.div-style-1:hover, .div-style-2:hover,.div-style-3:hover,.div-style-4:hover {
-webkit-box-shadow: 0px 0px 7px 1px rgba(158,158,158,0.26); 
box-shadow: 0px 0px 7px 1px rgba(158,158,158,0.26);
}

